:root {
    --bleu: #153c65;
    --orange: #ff7f00;
    --jaune: #e1c73e;
    --blanc: #ffffff;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto/Roboto-Black.ttf');

}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins/Poppins-Black.ttf');
}

@font-face {
    font-family: 'Roboto-light';
    src: url('../fonts/Roboto/Roboto-Light.ttf');
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Roboto";
    /*outline: 1px dotted red;*/
}

.logo{
    display: flex;
    justify-content: center;
    margin-top: 10px;
}
.logo img {
    width: 50px;
    height: 50px;
}
.container {
    position: absolute;
    background: linear-gradient(to top, rgba(21, 60, 101, 0.8)50%, rgba(21, 60, 101, 0.8)50%), url(../images/image1.jpg);
    background-size: cover;
    background-position: center;
    width: 100%;
    min-height: 100vh;
}

.container .section{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    margin-top: 20px;
    padding: 0px 50px;
    height: 77.8vh;
}

.form{
    width: 35%;
}
.form form input[type="email"], .form form input[type="password"] {
    padding: 10px;
    border-radius: 5px;
    width: 100%;
    height: 35px;
    margin-bottom: 15px;
    outline: none;
    border: none;
    font-family: 'Roboto-light';
}
.form form input[type="email"]:focus, .form form input[type="password"]:focus {
    box-shadow: 0px 0px 10px var(--orange);
}
.form form input[type="checkbox"]{
    accent-color: var(--orange);
    margin-bottom: 15px;
}
.form form label{
    color: white;
}
.form form button{
    width: 100%;
    height: 35px;
    background-color: var(--orange);
    border: none;
    border-radius: 5px;
    color: white;
    font-size: 1rem;
    margin-bottom: 15px;
    cursor: pointer;
    transition: all 0.3s ease;
}
.form form button:hover{
    box-shadow: 0px 0px 10px var(--orange);
    font-size: 1.1em;
    letter-spacing: 0.04em;
}
.form form div a {
    text-decoration: none;
    color: var(--orange);
}
.forgot-password{
    text-align: center;
}
.form form div a:hover {
    text-decoration: underline;
}

.nextform{
    text-align: center;
    color: var(--blanc);
}
.nextform h2{
    margin-bottom: 25px;
    font-size: 2em;
}
.nextform p{
    font-size: larger;
}
.nextform button a{
    text-decoration: none;
    color: var(--blanc);
}
.nextform button{
    width: 40%;
    height: 35px;
    background-color: var(--bleu);
    border: none;
    border-radius: 5px;
    margin-top: 35px;
    color: white;
    font-size: 1rem;
    cursor: pointer;
    transition: all 0.3s ease;
}
.nextform button:hover{
    box-shadow: 0px 0px 10px var(--bleu);
    letter-spacing: 0.04em;
}


/* footer section*/

.footer_section {
    position: absolute;
    bottom: 0px;
    background-color: var(--orange);
    width: 100%;
    padding: 20px 15px;
    font-family: 'Poppins', sans-serif;
}

.footer_section p {
    color: var(--blanc);
    margin: 0;
    text-align: center;
}

.footer_section a {
    color: var(--blanc);
    text-decoration: none;
}

/* end footer section*/

/*media Query*/
@media (max-width: 550px){

    .container .section{
        padding: 0px;
    }

    .nextform{
        font-size: 0.5rem;
    }

    .form{
        width: 80%;
    }

    .footer_section{
        font-size: 0.5rem;
        height: 30px;
        padding: 10px;
    }
    .forgot-password, .form form div label{
        font-size: 0.7rem;
    }

}
@media (max-width: 991px) {
    .form{
        width: 80%;
    }
}